.global--button{-webkit-appearance:none;background-color:transparent;border:none;cursor:pointer}.global--group:before,.global--group:after{content:"";display:table}.global--group:after{clear:both}.global--group{zoom:1}.global--list-reset{list-style:none;margin:0;padding:0}html,body{height:100%;margin:0;-webkit-text-size-adjust:100%;width:100%}a{color:#000}a:hover{color:#808080}body{font-size:100%}.column--clear:before,.column--clear:after{content:"";display:table}.column--clear:after{clear:both}.column--clear{zoom:1}.column--base{float:left}.column--third{width:33.3%}.nav--hindustantimes{background-color:#000;background-position:10px 50%;background-repeat:no-repeat;color:#fff;font-family:Arial;font-size:11px;font-size:0.6875rem;font-weight:bold;height:31px;position:relative;text-align:center;text-transform:uppercase;width:100%}.nav--hindustantimes a{color:#fff;text-decoration:none}.nav--hindustantimes ul{padding:5px 0;text-align:center}.nav--hindustantimes li{display:inline;margin:0 10px;vertical-align:middle}.nav--hindustantimes li:first-child{margin-left:0}.nav--hindustantimes .nav--small_t{background-image:url("../img/icons/icon__hindustantimes_t_small.png");background-image:url("../img/icons/icon__hindustantimes_t_small.svg"),none;background-size:100% auto;background-repeat:no-repeat;height:15px;float:left;left:10px;position:relative;width:15px}.nav--hindustantimes .nav--title{left:10px;position:absolute;top:5px}.nav--hindustantimes .nav--whole_t{background-image:url("../img/nav--logo__ht.png");background-image:url("../img/nav--logo__ht.png"),none;background-size:100% auto;background-repeat:no-repeat;height:21px;width:134px}.nav--hindustantimes .share--nav{position:absolute;right:10px;top:7px}.article--block-quote{border-top:5px solid #333;padding:5px 0 0 0;width:230px}.article--block-quote p{color:#333;font-family:"Pimlico","Georgia","serif";font-size:22px;font-size:1.375rem;font-style:italic;font-weight:normal;letter-spacing:1px;line-height:30px;line-height:1.875rem;margin:0;text-indent:0 !important}.article--block-quote footer{font-family:"Arial","sans-serif";font-size:12px;font-size:0.75rem;line-height:18px;line-height:1.125rem}.article--block-quote.block-quote__left{float:left;margin:30px 40px 20px -115px;text-align:right}.article--block-quote.block-quote__right{float:right;margin:30px -115px 25px 40px;text-align:left}@media only screen and (max-width: 56.25em){.article--block-quote.block-quote__left{margin-left:0}.article--block-quote.block-quote__right{margin-right:0}}@media only screen and (max-width: 36.25em){.article--block-quote{display:block;width:100%}.article--block-quote.block-quote__left,.article--block-quote.block-quote__right{text-align:center}}.article--break{background-color:#fff;padding:5px;margin:30px auto;max-width:640px}.article--break img{display:block;height:auto;margin:0 auto;max-width:100%}@media only screen and (max-width: 28.125em){.article--break.break__apple img{max-height:200px}.article--break.break__laptop img{max-height:210px}.article--break.break__mirror img{max-height:310px}.article--break.break__scales img{max-height:200px}.article--break.break__shadow img{max-height:300px}}.article--copy-break{letter-spacing:10px;margin:2em 0;text-align:center}.article--introduction-quote{color:#333;font-family:"PimlicoText","Arial","san-serif";font-size:20px;font-size:1.25rem;font-style:italic;line-height:30px;line-height:1.875rem;margin:0 auto 50px auto;max-width:650px;padding:0 20px;text-align:center}.article--introduction-quote p{margin:0}.article--introduction-quote .intro-quote--top{background-image:url("../img/icons/icon__intro-quote__top.png");background-image:url("../img/icons/icon__intro-quote__top.svg"),none;background-size:100% auto;background-position:50% 0;background-repeat:no-repeat;border-bottom:1px solid #666;margin:0 0 40px 0;padding:40px 0 0 0}.article--introduction-quote .intro-quote--bottom{background-image:url("../img/icons/icon__intro-quote__bottom.png");background-image:url("../img/icons/icon__intro-quote__bottom.svg"),none;background-size:100% auto;background-position:50% 0;background-repeat:no-repeat;border-top:1px solid #666;margin:40px 0 0 0;padding:0 0 40px 0}.article--section-copy{color:#313131;font-family: 'Lusitana', serif;font-size:16px;font-size:1.3rem;line-height:25px;line-height:1.8rem;margin:0 auto;max-width:650px;padding:0 20px}.article--section-copy p.article--dropcap-parent{text-indent:0}.article--section-copy+.article--section-copy{margin-top:40px}.article--dropcap{background-color:#666;display:block;font-size:0;height:70px;float:left;margin:3px 12px 0 0}.article--dropcap.dropcap__a{background-image:url("../img/dropcap__a.png");background-image:url("../img/dropcap__a.svg"),none;background-size:100% auto;width:68px}.article--dropcap.dropcap__b{background-image:url("../img/dropcap__b.png");background-image:url("../img/dropcap__b.svg"),none;background-size:100% auto;width:64px}.article--dropcap.dropcap__h{background-image:url("../img/dropcap__h.png");background-image:url("../img/dropcap__h.svg"),none;background-size:100% auto;width:66px}.article--dropcap.dropcap__i{background-image:url("../img/dropcap__i.png");background-image:url("../img/dropcap__i.svg"),none;background-size:100% auto;width:40px}.article--dropcap.dropcap__m{background-image:url("../img/dropcap__m.png");background-image:url("../img/dropcap__m.svg"),none;background-size:100% auto;width:78px}.article--dropcap.dropcap__n{background-image:url("../img/dropcap__n.png");background-image:url("../img/dropcap__n.png"),none;background-size:100% auto;width:98px;height:98px}.article--dropcap.dropcap__o{background-image:url("../img/dropcap__o.png");background-image:url("../img/dropcap__o.svg"),none;background-size:100% auto;width:66px}.article--dropcap.dropcap__p{background-image:url("../img/dropcap__p.png");background-image:url("../img/dropcap__p.svg"),none;background-size:100% auto;width:70px}.article--dropcap.dropcap__r{background-image:url("../img/dropcap__r.png");background-image:url("../img/dropcap__r.svg"),none;background-size:100% auto;width:87px}.article--dropcap.dropcap__s{background-image:url("../img/dropcap__s.png");background-image:url("../img/dropcap__s.svg"),none;background-size:100% auto;width:71px}.article--dropcap.dropcap__t{background-image:url("../img/dropcap__t.png");background-image:url("../img/dropcap__t.svg"),none;background-size:100% auto;width:77px}.article--dropcap.dropcap__w{background-image:url("../img/dropcap__w.png");background-image:url("../img/dropcap__w.svg"),none;background-size:100% auto;width:115px}.article--header{background-image:url("../img/pictures/header@2x.jpg");background-color:#E6E6E6;background-position:50%;background-repeat:no-repeat;background-size:cover;color:#fff;height:590px;margin:0 0 40px 0;position:relative;-webkit-transition:height 0.3s ease-in-out;-moz-transition:height 0.3s ease-in-out;-o-transition:height 0.3s ease-in-out;-ms-transition:height 0.3s ease-in-out;transition:height 0.3s ease-in-out}.article--header a{color:#fff}.article--header .header--author{color:#fff;font-family:"Pimlico","Georgia","serif";font-size:16px;font-size:1rem;font-style:italic;line-height:20px;line-height:1.25rem;margin:10px auto 0 auto;width:240px}.article--header .header--logo{background-image:url("../img/nav--logo__ht.png");background-image:url("../img/nav--logo__ht.png"),none;background-size:100% auto;background-position:0 100%;background-repeat:no-repeat;background-size:100%;height:24px;margin:0 auto 20px auto;padding:40px 0 0 0;width:150px}.article--header .header--position{left:50%;margin-left:-345px;bottom:10%;position:absolute}.article--header .header--standfirst{color:#fff;font-family:"Pimlico","Georgia","serif";font-size:16px;font-size:1rem;line-height:20px;line-height:1.25rem;margin:10px auto 0 auto;padding:0 40px 0 20px;width:450px}.article--header .header--title {font-family: 'Open Sans', sans-serif;font-size:60px;font-size:3.5rem;font-weight:800;letter-spacing:1px;line-height:45px;line-height:3rem;margin:0 auto;max-width:620px;padding:0 20px}.article--header .header--title span{margin-right:-6px}@media only screen and (max-width: 44.6875em){.article--header{background-position:100% 100%}}@media only screen and (max-width: 43.125em){.article--header .header--position{left:auto;margin:0}}@media only screen and (max-width: 41.25em){.article--header .header--standfirst{padding:0 20px;width:auto}.article--header .header--title{font-size:45px;font-size:2.8125rem}.article--header .header--title span{margin-right:-4px}}.is_touch .article--header{background-attachment:scroll}.article--main{position:relative}.article--section-graphic{background-color:#fff;background-repeat:no-repeat;margin:20px 0;padding:20px 0;position:relative;width:100%}.article--section-graphic:after{background-image:url("../img/shadow__grey.png");background-position:50% 100%;background-repeat:no-repeat;content:"";height:17px;left:50%;margin-left:-50%;position:absolute;top:100%;width:100%}.article--section-graphic .graphic--subtitle{color:#999;display:none;font-family:"Arial","sans-serif";font-size:12px;font-size:0.75rem;margin:0 10px;padding:10px 0 0 0;text-transform:uppercase}.article--section-graphic .graphic--title{color:#4d4d4d;font-family:"PimlicoText","Arial","san-serif";font-size:18px;font-size:1.125rem;font-weight:bold;line-height:22px;line-height:1.375rem;margin:0 auto;max-width:820px;padding:0px 0 5px 0;position:relative;text-align:center;text-transform:uppercase}.article--section-graphic .graphic--title:before{background-color:#333;content:"";height:1px;left:0;position:absolute;top:8px;width:100%}.article--section-graphic .graphic--title span{background-color:#fff;padding:0 10px;position:relative}.article--section-graphic .graphic--legend{background-color:#f2f2f2;color:#808080;font-family:Arial, sans-serif;font-size:12px;margin:5px auto 5px auto;max-width:800px;padding:10px;text-align:center;word-break:break-word}.article--section-graphic .graphic--legend li{display:inline;padding:0 0 0 18px;position:relative}.article--section-graphic .graphic--legend li:before{content:"";display:block;height:12px;left:0;position:absolute;top:1px;width:12px}.article--section-graphic .graphic--legend li.__introduced:before{background-image:url("../img/icons/icon__legend-discovered.png");background-image:url("../img/icons/icon__legend-discovered.svg"),none;background-size:100% auto}.article--section-graphic .graphic--legend li.__resistance:before{background-image:url("../img/icons/icon__legend-resistance.png");background-image:url("../img/icons/icon__legend-resistance.svg"),none;background-size:100% auto}.article--section-graphic .graphic--legend li+li{margin-left:15px}.article--section-graphic .graphic--toggle{background-image:url("../img/icons/icon-graphic--toggle.png");background-image:url("../img/icons/icon-graphic--toggle.svg"),none;background-size:100% auto;background-position:-28px 0;display:none;height:28px;position:absolute;right:10px;top:10px;width:28px}.article--section-graphic .graphic--toggle.toggle__open{background-position:0}@media only screen and (max-width: 31.25em){.article--section-graphic{border-top:1px solid #333;padding:0 0 20px 0}.article--section-graphic .graphic--legend{text-align:center}.article--section-graphic .graphic--legend li{display:block;margin:0 auto;padding:0 0 0 20px;text-align:left;width:auto}.article--section-graphic .graphic--legend li+li{margin-left:0;margin-top:5px}.article--section-graphic .graphic--subtitle{display:block}.article--section-graphic .graphic--title{border-bottom:1px solid #cacaca;font-size:14px;font-size:0.875rem;font-weight:bold;margin-bottom:10px;padding:3px 45px 5px 10px;text-align:left}.article--section-graphic .graphic--title:before{height:0}.article--section-graphic .graphic--title span{padding:0}.article--section-graphic .graphic--toggle{display:block}.article--section-graphic.graphic__closed{padding:0}.article--section-graphic.graphic__closed .graphic--legend,.article--section-graphic.graphic__closed .graphic--svg{display:none}}.article--figure{background-color:#fff;color:#5A5A5A;font-family:"Arial","sans-serif";font-size:12px;font-size:0.75rem;margin:20px 0;padding:20px 0;position:relative}.article--figure img{display:block;margin:0 auto;max-width:1024px;width:100%;width:auto\9}.article--figure figcaption{margin:0 auto;max-width:1024px;padding:10px 5px 0 5px; line-height:1rem}.article--section-video{background-color:#fff;margin:20px 0;padding:20px 0;position:relative}.article--section-video .video--caption{color:#5A5A5A;font-family:"Arial","sans-serif";font-size:12px;font-size:0.75rem;margin:0 auto;max-width:820px;padding:10px 5px 0 5px;text-align:center}.article--section-video .video--size-restrict{margin:0 auto;max-width:1024px;width:100%}.article--section-video .mejs-container{width:100% !important;height:auto !important;padding-top:56.25%}.article--section-video .mejs-overlay,.article--section-video .mejs-poster{width:100% !important;height:100% !important}.article--section-video .mejs-mediaelement video{position:absolute;top:0;left:0;right:0;bottom:0;width:100% !important;height:100% !important}.article--section-video .mejs-currenttime,.article--section-video .mejs-duration{color:#999 !important}.graphic--svg{overflow:hidden;width:100%}.graphic--svg .graphic__fallback{height:auto;max-width:100%;width:100%}


/*Footer */
.footer_hindustantimes{background-color:#262626;color:#C6C6C6;font-family:"Georgia","serif";font-size:12px;font-size:0.75rem;margin:0px 0 0 0;padding:10px 0;text-align:center}.footer_hindustantimes a{color:#C6C6C6}.footer_hindustantimes a:hover{text-decoration:underline}.footer_hindustantimes .logo__hindustantimes{background-image:url("../img/icons/icon__ht.jpg");background-image:url("../img/icons/icon__ht.jpg"),none;background-size:100% auto;background-repeat:no-repeat;height:25px;margin:10px auto 0 auto;width:24px}.footer_hindustantimes p{margin:0;margin:10px auto;max-width:285px}.footer_hindustantimes hr{border:none;border-top:1px solid #C6C6C6;margin:0 auto;max-width:285px}


/* Credits */
.credits{background-color:#fff;color:#333;font-family:"Arial","sans-serif";font-size:13px;font-size:0.8125rem;line-height:20px;line-height:1.25rem;margin:20px 0 0 0;padding:20px 0;text-align:center}.credits table{border-collapse:collapse;margin:0 auto;max-width:400px;width:100%}.credits td{width:50%}.credits .credit--name{font-weight:bold}.credits .credit--role{padding:2px 3px 2px 0;text-align:right}







/* Social Icons */
#social_side_links {
	position: fixed;
  top: 467px;
  left: 0;
  padding: 0;
  list-style: none;
  z-index: 99;
}

#social_side_links li a {display: block;}

#social_side_links li a img {
	display: block;
	max-width:40px;
  padding: 3px;
  -webkit-transition:  background .2s ease-in-out;
  -moz-transition:  background .2s ease-in-out;
  -o-transition:  background .2s ease-in-out;
  transition:  background .2s ease-in-out;
}

#social_side_links li a:hover img {background: rgba(0, 0, 0, .2);}



/* Inline Pop up */
.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 100ms ease-in;
    -moz-transition: opacity 100ms ease-in;
    transition: opacity 100ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    width: auto;
	max-width: 700px;
    position: relative; 
    margin: 10% auto;
    padding: 2px 0px 2px 0px;
    border-radius: 2px;
    background: transparent;
    
}
.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -1px;
    text-align: center;
    top: 0px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.close:hover {
    background: black;
}



/* Pullquote */
body {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 1.2em;
}

blockquote{
  border-top: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  margin: 1em 0px;
  padding: 1.5em 1em;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-style: italic;
  font-size: 1em;
  min-height: 70px;
}
blockquote:before {
  display: block;
  float: left;
  content: "\201C";
  font-size: 100px;
  color: #fff;
  background-color: red;
  padding: 15px 12px 5px 8px;
  width: 50px;
  height: 50px;
  line-height: 90px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
blockquote p {
  padding: 0;
  margin: 0 0 10px 90px;
  font-size: 1em;
}

/* Float box */
body {
   background: white ;
   color: #3A403Df;
}
.main-wrapper {
   position: relative;
   margin: 0 auto;
}
.main, .main-wrapper {
   width: 450px;
}
.main {
   border: 1px solid #f00;
   min-height: 500px;
}
.side {
   width: 400px;
   border: 1px solid white;
   min-height: 200px;
   position: absolute;
   top: 60px;
   left: -450px;
}

.side2 {
   width: 400px;
   border: 1px solid white;
   min-height: 200px;
   position: absolute;
   top: 60px;
   left: -480px;
}

.side3 {
   width: 400px;
   border: 1px solid white;
   min-height: 200px;
   position: absolute;
   top: 60px;
   right: -550px;
}


.imagechange {
   width: 400px;
   border: 0px solid white;
   min-height: 220px;
   position: absolute;
   top: 60px;
   left: -520px;
}
 
.mapp {
   width: 400px;
   border: 0px solid white;
   min-height: 200px;
   position: absolute;
   top: 60px;
   left:-450px;
}
 
.burhanposter {
   width: 400px;
   border: 0px solid white;
   min-height: auto;
   position: absolute;
   top: 60px;
   left: -380px;
} 
 
.main, .side {
   text-align: center;
   padding: 10px;
}

/* Read more */
@import url(http://fonts.googleapis.com/css?family=Lato:100,200,300,400,700,900);

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


ul {
  width: 250px;
  margin: 2em auto;
}

ul li {
  display: block;
}

ul li a {
  width: 100%;
  display: block;
  border-left: 0px solid #D3D7DC;
  font-size: 12px;
  font-weight: normal;
  font-family: 'Lato', sans-serif;
  padding: 5px 6px;
  margin: 0.2em;
  color: #D3D7DC;
  text-decoration: none;
  text-transform: uppercase;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

ul li a.on {
border-left-color: #6a7480;
color: #89919c;
font-weight: bold;
}

ul li a:hover {
  color: #89919c;
  opacity: 0.8;
  border-left: 0px solid #6A7480;
  text-decoration: none;
  -moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  -webkit-transition: all 0.1s ease;
  transition: all 0.1s ease;
  font-weight: bold;
}

/* Timeline */
body {	
  margin: 0;
  padding: 0;
  background: white;
  
  color: white;
  font-family: 'Open Sans', sans-serif;
  font-size: 112.5%;
  line-height: 1.6em;
}

/* ================ The Timeline ================ */

.timeline {
  position: relative;
  width: 160px;
  margin: 0 auto;
  margin-top: 20px;
  padding: 1em 0;
  list-style-type: none;
}

.timeline:before {
  position: absolute;
  left: -106%;
  top: 0;
  content: ' ';
  display: block;
  width: 6px;
  height: 100%;
  margin-left: -3px;
  background: rgb(80,80,80);
  background: -moz-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,1)));
  background: -webkit-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -o-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -ms-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: linear-gradient(to bottom, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  
  z-index: 5;
}

.timeline li {
  padding: 1em 0;
}

.timeline li:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.direction-l {
  position: relative;
  width: 300px;
  float: left;
  text-align: right;
}

.direction-r {
  position: relative;
  width: 300px;
  float: right;
}

.flag-wrapper {
  position: relative;
  display: inline-block;
  
  text-align: center;
}

.flag {
  position: relative;
  display: inline;
  background: rgb(248,248,248);
  padding: 6px 10px;
  border-radius: 5px;
  
  font-weight: 600;
  text-align: left;
}

.direction-l .flag {
  -webkit-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  -moz-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}

.direction-r .flag {
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}

.direction-l .flag:before,
.direction-r .flag:before {
  position: absolute;
  top: 50%;
  right: -40px;
  content: ' ';
  display: block;
  width: 12px;
  height: 12px;
  margin-top: -10px;
  background: #fff;
  border-radius: 10px;
  border: 4px solid rgb(255,80,80);
  z-index: 10;
}

.direction-r .flag:before {
  left: -40px;
}

.direction-l .flag:after {
  content: "";
  position: absolute;
  left: 100%;
  top: 50%;
  height: 0;
  width: 0;
  margin-top: -8px;
  border: solid transparent;
  border-left-color: rgb(248,248,248);
  border-width: 8px;
  pointer-events: none;
}

.direction-r .flag:after {
  content: "";
  position: absolute;
  right: 100%;
  top: 50%;
  height: 0;
  width: 0;
  margin-top: -8px;
  border: solid transparent;
  border-right-color: rgb(248,248,248);
  border-width: 8px;
  pointer-events: none;
}

.time-wrapper {
  display: inline;
  
  line-height: 1em;
  font-size: 0.66666em;
  color: rgb(250,80,80);
  vertical-align: middle;
}

.direction-l .time-wrapper {
  float: left;
}

.direction-r .time-wrapper {
  float: right;
}

.time {
  display: inline-block;
  padding: 4px 6px;
  background: rgb(248,248,248);
}

.desc {
  margin: 1em 0.75em 0 0;
  
  font-size: 0.77777em;
  font-style: italic;
  line-height: 1.5em;
}

.direction-r .desc {
  margin: 1em 0 0 0.75em;
}

/* ================ Timeline Media Queries ================ */

@media screen and (max-width: 660px) {

.timeline {
 	width: 100%;
	padding: 4em 0 1em 0;
}

.timeline li {
	padding: 2em 0;
}

.direction-l,
.direction-r {
	float: none;
	width: 100%;

	text-align: center;
}

.flag-wrapper {
	text-align: center;
}

.flag {
	background: rgb(255,255,255);
	z-index: 15;
}

.direction-l .flag:before,
.direction-r .flag:before {
  position: absolute;
  top: -30px;
	left: 50%;
	content: ' ';
	display: block;
	width: 12px;
	height: 12px;
	margin-left: -9px;
	background: #fff;
	border-radius: 10px;
	border: 4px solid rgb(255,80,80);
	z-index: 10;
}

.direction-l .flag:after,
.direction-r .flag:after {
	content: "";
	position: absolute;
	left: 50%;
	top: -8px;
	height: 0;
	width: 0;
	margin-left: -8px;
	border: solid transparent;
	border-bottom-color: rgb(255,255,255);
	border-width: 8px;
	pointer-events: none;
}

.time-wrapper {
	display: block;
	position: relative;
	margin: 4px 0 0 0;
	z-index: 14;
}

.direction-l .time-wrapper {
	float: none;
}

.direction-r .time-wrapper {
	float: none;
}

.desc {
	position: relative;
	margin: 1em 0 0 0;
	padding: 1em;
	background: rgb(245,245,245);
	-webkit-box-shadow: 0 0 1px rgba(0,0,0,0.20);
	-moz-box-shadow: 0 0 1px rgba(0,0,0,0.20);
	box-shadow: 0 0 0px rgba(0,0,0,0.20);
	
  z-index: 15;
}

.direction-l .desc,
.direction-r .desc {
	position: relative;
	margin: 1em 1em 0 1em;
	padding: 1em;
	
  z-index: 15;
}

}

@media screen and (min-width: 400px ?? max-width: 660px) {

.direction-l .desc,
.direction-r .desc {
	margin: 1em 4em 0 4em;
}

}

/* Zoom for photo */
/* Gray Scale */
.hover08 figure img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover08 figure:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

/*Share*/
ul.share-buttons{
  list-style: none;
  padding: 0;
  margin: 10px;
}

ul.share-buttons li{
  display: inline;
}

/* Hover image on float */
#who li {
position: relative;
height: 200px;
overflow: hidden;
width: 310px;
}
#who li:hover img:last-child {
  margin-top: -240px;
}
#who img:last-child {
position: relative;
padding: 38px 0px;
-o-transition: margin 0.25s;
-webkit-transition: margin 0.25s;
-moz-transition: margin 0.25s;
-webkit-transition: .7s ease-in-out;
	transition: .7s ease-in-out;
}
#who img {
display: block;
border: none;
}

.grid {
list-style: none;
}
.grid li {
float: left;
width: 0px;
margin: 0px 0;
}


/* back to the top */

